-- Mkdownflow plugin.
--   Allows to follow links, anchors, create links, and many more.
--   https://github.com/jakewvincent/mkdnflow.nvim

-- Keymaps for mkdnflow.
--   Table
vim.keymap.set({'n','x','v'}, '<leader>tf', '<cmd>MkdnTableFormat<CR>', {desc = 'Format table under cursor'})

return {
  {
    "jakewvincent/mkdnflow.nvim",
    ft = 'pandoc',
    lazy = true,
    config = function ()
      require('mkdnflow').setup({
    })
    end
  }
}
